Subject: Re: [lojban] Re: non-core translations

From: Pierre Abbat <[email-masked]>
Date: Tue, 6 Aug 2002 19:04:26 -0400

On Tuesday 06 August 2002 17:59, Robert LeChevalier wrote:
> At 08:21 PM 8/6/02 +0000, Jorge Llambias wrote:
> >la adam cusku di'e
> >
> > >In fact, how you describe the situation, all that is
> > >really baselined is the list of actual gismu with their general
> > >meaning as set by the keyword. Everything else could theoretically be
> > >open to debate and change if a consensus is reached. I was under the
> > >impression that the whole list was baselined and would be considered
> > >the defining document for the dictionary.
> >
> >Good. That means that {xruti} can still be fixed, since it was
> >agreed at one point to remove the agent place but it was never
> >done. I think in Spanish I translated it as non-agentive.
>
> Removing places would be a violation of the standards of the baseline as
> conveyed to me when we started, and hence would require a higher degree of
> consensus than I think is possible. If it was in fact agreed, and no
> example in the CLL enshrines the current place structure, you would have a
> stronger case than normal, but under the guidelines I've received, I am not
> considering any such changes and will not do so on my own. We don't have a
> Lojban academy, so you basically have to convince the whole community and
> document the change.

Is it possible to *add* places? {remna} denotes a member of a species, and so 
ought to have an x2 for the species, as does {cinfo}; and likewise {panje} if 
used for the animal.

phma